@charset "UTF-8";
/* CSS Document */

.bold,
strong {
  font-weight: 600;
}

h5,
.fs-500 {
  font-size: clamp(1.8rem, 1.6182rem + 0.5818vw, 2.2rem);
  line-height: 1.4;
}

hr {
  border-top: 1px solid #828282;
}

.accordion__button {
  font-size: 1.7em !important;
}

.tabnav {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 1140px;    
}

a.btn-turquoise {
   display: inline-flex;
   width: auto;
   min-width: 120px;
   align-items: center;
   justify-content: center;
}

a.btn-turquoise {
    cursor: pointer;
    background-color: rgb(19, 129, 155);
	color: #fff;
    border-radius: 3px;
    padding: 10px;
    text-align: center;
    line-height: 1.15em;
    margin: 5px;
    min-width: 150px;
    max-width: 250px;
}
.researcher-profile__header {
  padding-right: 4rem;
}

.researcher-profile__header.with-photo {
  display: grid;
  gap: 3rem;
}

.researcher-profile__header__details h2:first-of-type {
  margin-top: 0;
}

@media (min-width: 768px) {
  .researcher-profile__header.with-photo {
    grid-template-columns: 200px auto;
  }
}

.research-program__members li {
  margin: 1rem 0;
}

.research-program__leaders {
  display: grid;
  gap: 3rem;
  background: #f5f5f5;
  border-radius: 1rem;
  padding: 2rem;
}

.research-program__leader-photo {
  max-width: 175px;
  padding: 0 !important;
}

div.research-programs__director img {
max-width: 175px;
  padding: 0 !important;
  height: auto;
}

@media (min-width: 992px) {
  .research-program__members {
    column-count: 2;
    column-gap: 5rem;
  }
}

@media (min-width: 1200px) {
  .research-program__members {
    column-count: 3;
  }

  .research-program__leaders {
    grid-template-columns: repeat(2, 1fr);
    gap: 6rem;
  }
}

.research-programs {
  display: grid;
  gap: 3rem;
}

.research-programs__director {
  display: grid;
  gap: 3rem;
  background: #f5f5f5;
  border-radius: 1rem;
  padding: 2rem;
  margin-bottom: 2rem;
}

@media (min-width: 1024px) {
  .research-programs {
    grid-template-columns: repeat(2, 1fr);
  }

  .research-programs__director {
    grid-template-columns: 175px 1fr;
  }
}
